<?xml version="1.0" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>CFBundleDevelopmentRegion</key>
<string>English</string>
<key>CFBundleExecutable</key>
<string>JavaAppLauncher</string>
<key>CFBundleIconFile</key>
<string>SyncrifyLogo.icns</string>
<key>CFBundleIdentifier</key>
<string>com.synametrics.syncrify.client.SyncrifyClient</string>
<key>CFBundleDisplayName</key>
<string>Backup Client</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
<key>CFBundleName</key>
<string>BackupClient</string>
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleShortVersionString</key>
<string>1.0</string>
<key>CFBundleSignature</key>
<string>????</string>
<key>CFBundleVersion</key>
<string>1</string>
<key>NSHumanReadableCopyright</key>
<string></string>
<key>JVMRuntime</key>
<string>jdk1.7.0_40.jdk</string>
<key>JVMMainClassName</key>
<string>com.synametrics.syncrify.client.service.Loader</string>
<key>JVMOptions</key>
<array>
<string>-Duser.dir=$APP_ROOT/Contents/Resources</string>
<string>-Dcustom.jvm.path=$APP_ROOT/Contents/Plugins/jdk1.7.0_40.jdk/Contents/Home/jre/bin/java</string>
<string>-Xdock:icon=$APP_ROOT/Contents/Resources/SyncrifyLogo.icns</string>
</array>
<key>JVMArguments</key>
<array>
</array>
</dict>
</plist>

